View Issue Details

IDProjectCategoryView StatusLast Update
0001245HTML & PERLBug Report - Interfacepublic2008-09-04 20:44
Reporternophone Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001245: generic file don't show when using ajax
DescriptionProblem with ajax again. When using ajax and expand "no group" generic file don't show up but when expand each episode it show normally. This will not happen when don't use ajax.
Additional InformationI'm using Mozila Firefox 3.0.1
TagsNo tags attached.

Activities

2008-08-16 15:37

 

generic file.pdf (48,038 bytes)

fahrenheit

2008-08-16 17:20

reporter   ~0002290

well, technically generic files are not the same as no group files.

i'll see about this, but this may not be an issue just a feature of the the ajax anime page.

nophone

2008-08-18 14:56

reporter   ~0002294

Thank you for your kindly response.

It wasn't like this before. It's just happen around AniDB version 0.1.51a, not long after my previous problem (1208) has been resolved. Now I have to turn off ajax everytime I mass add DVD episodes and turn it on after that. Ajax is so convenient I can't live without it.

fahrenheit

2008-08-18 18:36

reporter   ~0002297

i'll see if generics aren't being served on the no group xml when i get back home, but that will only be by the end of the month.

fahrenheit

2008-09-04 20:44

reporter   ~0002323

will be fixed in the next perl release

Issue History

Date Modified Username Field Change
2008-08-16 15:37 nophone New Issue
2008-08-16 15:37 nophone File Added: generic file.pdf
2008-08-16 17:20 fahrenheit Note Added: 0002290
2008-08-16 17:20 fahrenheit Assigned To => fahrenheit
2008-08-16 17:20 fahrenheit Status new => feedback
2008-08-18 14:56 nophone Note Added: 0002294
2008-08-18 18:36 fahrenheit Note Added: 0002297
2008-09-04 20:44 fahrenheit Status feedback => resolved
2008-09-04 20:44 fahrenheit Resolution open => fixed
2008-09-04 20:44 fahrenheit Note Added: 0002323